<?php

namespace app\api\controller;
use app\common\controller\Api;
use think\Db;
/**
 * 首页接口
 */
class Material extends Api
{
    protected $noNeedLogin = ['*'];
    protected $noNeedRight = ['*'];

    /**
     * 首页sss
     *
     */
    public function index()
    {
        $data = Db::table("fa_material")->where("is_del",0)->select();

    }



}
